Subject: Re: unable to download fwtk

From: Joseph S D Yao <[email-masked]>
Date: Thu, 2 Aug 2001 04:21:08 -0400

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

----- Forwarded message from Mail Delivery Subsystem <[email-masked]> -----

Date: Thu, 2 Aug 2001 00:31:20 -0700 (PDT)
From: Mail Delivery Subsystem <[email-masked]>
To: <[email-masked]>
Subject: Returned mail: Host unknown (Name server: ex.tis.com: host not found)
Auto-Submitted: auto-generated (failure)

The original message was received at Thu, 2 Aug 2001 00:31:19 -0700 (PDT)
from fw1-b.osis.gov [204.178.104.234]

   ----- The following addresses had permanent fatal errors -----
<[email-masked]>

   ----- Transcript of session follows -----
550 <[email-masked]>... Host unknown (Name server: ex.tis.com: host not found)

Reporting-MTA: dns; relay.nai.com
Received-From-MTA: DNS; fw1-b.osis.gov
Arrival-Date: Thu, 2 Aug 2001 00:31:19 -0700 (PDT)

Final-Recipient: RFC822; [email-masked]
Action: failed
Status: 5.1.2
Remote-MTA: DNS; ex.tis.com
Last-Attempt-Date: Thu, 2 Aug 2001 00:31:20 -0700 (PDT)

Date: Thu, 2 Aug 2001 03:31:10 -0400
From: Joseph S D Yao <[email-masked]>
To: Jayasankar <[email-masked]>
Cc: [email-masked]
Subject: Re: unable to download fwtk
Mail-Followup-To: Jayasankar <[email-masked]>, [email-masked]
User-Agent: Mutt/1.2.5i
In-Reply-To: <001d01c103b6$36b38370$010f0b97@earth>; from [email-masked] on Tue, Jul 03, 2001 at 05:19:27PM +0530

On Tue, Jul 03, 2001 at 05:19:27PM +0530, Jayasankar wrote:
> Sir,
>    I would like to develope a firewall solution for our organization.This is the second mail I'm sending to fwtk.I tried downloading the firewall tool kit from the given site ;from the directory specified within the given time.
> But I got an error saying that my IP is not reverse resolvable.My IP is 
> 202.90.66.79 , which is very much reverse resolvable. 
> How can I download the fwtk from the specified site?Where am I doing the mistake.
> Please help.
> regards,
> jayasankar

*** (name server) can't find 202.90.66.79: Non-existent host/domain

YOU may be able to reverse-lookup your own hosts, but the Internet
can't.  Get a DNS expert to fix this for you, and the TIS Web site
should accept you.

Why did you ask me?  I only have time to be peripherally involved in
FWTK, these days.

-- 
Joe Yao				[email-masked] - Joseph S. D. Yao
OSIS Center Computer Support					EMT-B
-----------------------------------------------------------------------
This message is not an official statement of COSPO policies.

----- End forwarded message -----

-- 
Joe Yao				[email-masked] - Joseph S. D. Yao
OSIS Center Computer Support					EMT-B
-----------------------------------------------------------------------
This message is not an official statement of COSPO policies.